
D4Science Infrastructure - Task #11737

Please setup a Nextcloud instance on D4Science

May 07, 2018 02:43 PM - Massimiliano Assante

Status: Closed Start date: May 07, 2018

Priority: Normal Due date: May 11, 2018

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Application Estimated time: 4.00 hours

Target version: EUDAT-D4Science   

Infrastructure: Production   

Description

The instance would be needed for the integration between D4Science Workspace and EUDAT B2Drop

History

#1 - May 07, 2018 02:45 PM - Massimiliano Assante

- Description updated

#2 - May 08, 2018 06:15 PM - Andrea Dell'Amico

Better install it in one of the GARR regions, as B2Drop will be a remote service.

If we then like it or some of its functionalities we can always deploy a production installation in our data center.

#3 - May 23, 2018 01:28 PM - Andrea Dell'Amico

- % Done changed from 0 to 10

I just created an empty VM to host the service. The hostname is ip-90-147-167-177.ct1.garrservices.it. @tommaso.piccioli@isti.cnr.it we maybe use it

as a test for the d4science.net zone?

#4 - May 29, 2018 06:49 PM - Andrea Dell'Amico

I just created the host nextcloud-test.d4science.net. It will be visible as soon as the authoritative DNS servers  will be properly propagated (they have

just been changed by @tommaso.piccioli@isti.cnr.it ).

#5 - Jun 12, 2018 04:55 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 10 to 80

The installation is running, I just have to add the ldap authentication.

#6 - Jun 12, 2018 07:35 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 80 to 100

#8 - Jul 03, 2018 02:29 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
